h1.franklin {
    font-size: 4em;
    line-height: 1.3em;
    font-family: FranklinITCProBold, Helvetica, Arial, sans-serif;
}

div.said {
    font-family: FranklinITCProLight, Helvetica, Arial, sans-serif !important;
}

/*.names-wrapper {display: none;}*/
.tabletshow {display: none;}

/*p.body.centered {
    margin: 0 14%;
}
*/
div#container-wrap {
    margin: 0 13%;

}

p.body.centered {
    font-size: 1.4em;
    line-height: 1.6em;
    margin-top: 15px;
    margin-bottom: 40px;
    font-family: Georgia;
}

p.body span.callout {
    font-family: FranklinITCProBold, Helvetica, Arial, sans-serif;
}

div#container-wrap {
    margin-top: 50px;
}

div.mugs-wrapper {
    width: 700px;
}

div.mug {
    position: absolute;
    /*top: 200px;*/
    width: 13%;
}

div.mug.sticky {
    position: fixed;
    top: 20px !important;
}

div.mug.hayden {
    left: 2%;
}

div.mug.cia {
    right: 2%;
}

div.mug.cia img {
    width: 85%;
    margin: 0 7.5% 0 7.5%;
}

div.names-wrapper {
    width: 57%;
}

div.names-wrapper.sticky {
    position: fixed;
    width: 100%;
    padding: 10px 0;
    top: 0;
    left: 0;
    right: 0;
    z-index: 5;
    background-color: #fff;
}

div.names-wrapper.sticky div.name {
    width: 30%;
}

div.names-wrapper.sticky div.name.hayden {
    margin-left: 20%;
}

div.names-wrapper.sticky div.name.cia {
    margin-right: 20%;
}


div.mug img {
    margin-bottom: 20px;
}

div.said {
    width: 48%;
    margin: 0;
}

div.said p {
    font-size: 1.2em;
    line-height: 1.4em;
}

span.callout {
    padding: 3px;
}

div.said.hayden span.callout, span.callout.hayden {
    background-color: rgba(258, 208, 204, 0.4);
}

div.said.cia span.callout, span.callout.cia {
    background-color: rgba(255,219,148,0.4);
}

div.item-wrapper {
    margin-bottom: 30px;
}
p.item-head {
    /*font-size: 2.5em;*/
    font-size: 2.5em;
    margin-bottom: 15px;
    /*font-family: 'PostoniDisplay', Georgia, serif;*/
    font-family: FranklinITCProThin, Helvetica, Arial, sans-serif;
}

p.said-head {
    font-family: franklinITCProBold, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    padding: 3px;
    width: 125px;
    margin: 0 auto 8px auto;
    font-size: 1.4em;
    line-height: 1.1em;
}
p.said-head.cia, div.said.cia span.tabletshow {
    background-color: #FFDB94;
}
p.said-head.hayden, div.said.hayden span.tabletshow {
    background-color: rgba(243,96,85,0.7);
}

@media (max-width: 830px) {
    h1.franklin {
        margin-bottom: 15px;
        font-size: 2.8em;
        line-height: 1.1em;
        text-align: left;
    }
    p.body {
        text-align: left;
    }
    div.mug {display: none;}
    .tabletshow {
        display: block;
        padding: 3px;
        width: 100px;
        text-transform: uppercase;
        margin-bottom: 10px;
        text-align: center;
        /*margin: 0 auto 10px auto;*/
    }
    div.item-wrapper {
        text-align: left;
        padding-bottom: 20px;
        border-bottom: 1px solid #ccc
    }

   /* .names-wrapper {
        display: block;
        margin-top: 20px;
    }*/
    p.body.centered {
        margin: 0;
    }
   /* 
    .names-wrapper {
        display: none;
    }*/
    div#container-wrap {
        margin: 15px 0 0 0;
    }
    div.said {
        float: none;
        text-align: left;
        width: 100%;
        margin-bottom: 20px;
        ;
    }

}

@media (max-width: 768px) {

}